Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.client.naming
Interface NamingServiceUpdater

All Known Implementing Classes:
  DaemonThread

    public interface NamingServiceUpdater

Since:
  0.8.7

Method Summary
`void` | `update(Properties options)` Should not block.

Method Detail

### update

    void update(Properties options)

  Should not block.

  Parameters:
    `options` - Updater-specific, may be null

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD